.theme-menu-five .right-widget .download-btn button {
  border: none;
}

.logo img {
  height: auto;
  width: 200px;
}

.brand-slide {
  height: 150px;
  width: 163px;
  margin: auto;
}

.justify-content-evenly {
  justify-content: space-evenly;
}

.product-title {
  color: #000;
  position: relative;
  cursor: pointer;
}

.product-title.active:before {
  content: "";
  position: absolute;
  bottom: -3px;
  background-color: #000;
  height: 2px;
  width: 100%;
  animation: fade_in 0.3s ease-in;
}

.product-illustration {
  display: none;
}

.product-illustration.active {
  display: block;
  animation: slideBottom 0.5s ease-in;
}

.fade-right-animation.visible {
  animation: fade-right 1s ease-in;
}

.fade-left-animation.visible {
  animation: fade-left 1s ease-in;
}

.slide-bottom-animation.visible {
  animation: slideBottom 0.5s ease-in;
}

.pricing-tab {
  display: none;
}

.pricing-tab.active {
  display: block;
}

.clientSliderSix {
  padding-right: 30px;
  padding-left: 30px;
}

.hero-banner-seven .hero-heading {
  font-size: 75px;
}

.hero-banner-seven .hero-sub-heading {
  font-size: 24px;
  line-height: 1.5em;
  color: #2f2f2f;
  padding: 36px 0 10px 0;
}

.hero-description {
  padding: 0px 0 36px 0;
}

.features-heading {
  margin: auto;
  width: fit-content;
  font-weight: 600;
  font-size: 35px;
  padding-bottom: 35px;
  color: #000;
  text-align: center;
}

.product-description {
  margin: auto;
  width: fit-content;
  font-weight: 500;
  font-size: 25px;
  padding-bottom: 30px;
  color: #000;
  text-align: center;
}

.block-style-eighteen .screen-holder-two .hand-img {
  width: 40%;
  right: -5%;
  bottom: -400%;
}

.block-style-eighteen .screen-holder-two .get-link-img {
  position: relative;
  bottom: 50%;
}

.justify-content-between {
  justify-content: space-between;
}

.gap-2 {
  gap: 0.5rem !important;
}

.socials a {
  color: #212121;
  transition: all 0.3s ease-in-out;
  display: block;
  margin-bottom: 5px;
}

.socials a:hover {
  color: var(--theme-red);
}

.image-jump {
  animation: jumpTwo 5s infinite linear;
}

a:hover {
  color: var(--theme-red);
}

.footer-section p:nth-child(1) {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 10px;
  color: #000;
}

.illustration-container img {
  height: auto;
}

.product-illustration img {
  max-width: 900px;
  margin: auto;
}

h3 {
  font-weight: bold;
}

.user-benefit {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 300px;
  margin: auto;
  margin-bottom: 50px;
  color: #000;
}

.user-benefit img {
  margin-bottom: 20px;
  height: 75px;
  width: 75px;
}

.user-benefit p:nth-child(2) {
  font-weight: 600;
  font-size: 24px;
}

.rating {
  display: flex;
  gap: 5px;
  justify-content: center;
  align-items: center;
  width: fit-content;
  margin: auto;
  font-weight: 600;
}

.rating p {
  position: relative;
  top: 2px;
  font-size: 12px;
}

.owl-dots {
  margin-top: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

button.owl-dot {
  width: 10px;
  height: 10px;
  background: none;
  border-radius: 50%;
  border: 2px solid var(--theme-red);
}

button.owl-dot.active {
  background-color: var(--theme-red);
}

.accordion-item {
  border: none;
  background-color: var(--theme-grey-blue);
  margin-bottom: 10px;
  font-size: 1.125rem;
}

.accordion-button {
  background-color: var(--theme-grey-blue);
  padding: 27px 35px 27px 45px;
  font-size: 1.125rem;
}

.accordion-button:focus {
  box-shadow: none;
  border: none;
}

.accordion-body {
  padding: 0 50px 20px 45px;
  text-align: left;
}

.accordion-button:not(.collapsed) {
  background-color: var(--theme-grey-blue) !important;
  color: var(--theme-blue);
}

.w-fit {
  width: fit-content;
}
